* 
{
    font-family:Verdana, Arial, Helvetica;
    font-size:10px;
}

body 
{
    margin:0;
    padding:0px;
}

div#Contenido 
{
    padding:10px;
}

.TituloLogin
{
  background-color: #0D0D6D;
  font-weight: bold;
  font-size: 11px;
  color: White;
}

#LogoDer {
  /*margin-bottom: 10px;*/
}

.LoginStatus
{
}

.LoginNombre
{
  font-weight:bolder;
}

tr.grdRepHeader th, tr.grdRepHeader a, td.grdRepHeader, .grdDetHeader
{
    font-size:10px;
    background-color:#0D0D6D;
    color:White;
    font-weight:bold;
    text-align:left;
}
td.grdRepHeader
{
    text-align:center ! important;
}



tr.grdRepRenglon
{
    background-color:#E0E0E0;
}

tr.grdRepRenglon td
{
    border:solid 1px white;
    font-size:10px;
    padding:2px;
}
tr.grdRepRenglon td a {
    font-size:10px;
}

.RengSucursal { background-color:#FFFFC0 ! important; }
.RengMatriz  { background-color:#DEDFDE ! important; }


tr.grdRepRenglonEst td
{
    border-bottom:solid 1px navy;
    font-size:11px;
    padding:6px;
}

td.grdRepCeldaTot
{
    border-top:solid 1px navy;
    font-size:11px;
    padding:6px;
    text-align:right;
    font-weight:bold;
}

td.grdRepCeldaTotSinLinea
{
    font-size:12px;
    font-weight:bold;
    padding:6px;
}

tr.grdRepRenglonEstSinBorde td
{
    font-size:11px;
    padding:6px;
}

tr.grdRepDiaCelda td
{
    font-size:10px;
    padding:3px;
    text-align:right;
    border-color:black;
}

tr.grdRepDiaCelda td.Hoy
{
    background-color:lightgrey ! important;
}

td.grdRepDiaCeldaDatosIzq
{
    text-align:left ! important;
}

tr.grdRepDiaCelda th
{
    font-size:10px;
    padding:2px;
    text-align:center;
    width:14px;
    border-color:black;
}

th.grdRepDiaCeldaTot, tr.grdRepDiaCeldaTot td, td.grdRepDiaCeldaTot
{
    font-size:10px;
    background-color: #39699C ! important;
    color: white ! important;
    border-color:black;
    text-align:right;
}

Caption {font-weight:bold; font-size:16px;}

div#Header
{
    display:block;
    float:none;
    /*border: solid 0px black;*/
    border-bottom:solid 1px darkblue;
    /*background-color:#A7A9AC;*/
}

div#Menu
{
	z-index:2;
    display:inline;
    float:left;
    
}
div#Centrado
{
	text-align:center;
    margin: 150px auto auto auto;
}
img#LogoIzq 
{
    /*float:left;*/
    /*vertical-align:baseline;*/
}

div#divLogoIzq{ z-index:1; display:block; width:100%; height:70px; background: white url('FondoHeader.jpg') repeat-x;}

span#Titulo 
{
    float:left;
    display:inline;
    font-weight: bold;
	font-size: 16px;
    margin:10px auto auto 200px;
    /*
    width:400px;
    */
}
span#TituloAlt
{
    float:left;
    display:inline;
    font-weight: bold;
	font-size: 16px;
    margin:16px auto auto 100px;
    /*
    width:400px;
    */
}

img#LogoDer
{
    
    margin:10px auto;display:block;float:right;
    
}
div#divCSesion
{
    display:inline;
	float:right;
	margin: 4px 3px auto auto;
	text-align: right;
}
.CerrarWin
{
	float:right;
	margin:6px 3px auto auto;
	text-align: right;
}
ul.Menu 
{
    margin:0;
    padding: 3px 0 0 0;
    list-style:none;
}

ul.Menu li 
{
    display:inline;
    margin: 0 8px 0 0;
    padding:0;
}

ul.Menu li a, ul.Menu li a:visited, ul.Menu li a:link
{
    border:dotted 1px navy;
    padding:1px;
    text-decoration:none;
    color:Navy;
    font-size:11px;
    line-height:16px;
}

ul.Menu li a:hover, ul.Menu li.Sel a
{
    background-color:#0D0D6D;
    color:White!important;
}


ul.MenuMes
{
    display:inline;
    margin:0;
    padding:0;
    list-style:none;
}
ul.MenuMes li
{
    display:inline;
    margin-right:4px;
    padding:0;
}
ul.MenuMes li a
{
    color: royalblue;
    text-decoration: none;
}
ul.MenuMes li a:hover
{
    text-decoration:underline;
}

ul.MenuMes li.NA a
{
    color:Gray;
}
ul.MenuMes li.Sel a
{
    font-weight:bold;
}

.Error, .ErrorNombrePC, td.ErrorNombrePC a
{
    font-weight:bolder;
    color:red;
}

.NoRegistros 
{
    display:block;
    width:600px;
}

div.divCal
{
    float:left;
    vertical-align:middle;
}

#PanelFecha 
{
    margin-bottom:10px;
}

.Boton 
{
    font-size:10px;
    border:solid 1px black;
}


.calFecha .ajax__calendar_container {
    border:1px solid #646464;
    background-color: white;
    color: black;
}
.calFecha .ajax__calendar_other .ajax__calendar_day,
.calFecha .ajax__calendar_other .ajax__calendar_year {
    color: navy;
}
.calFecha .ajax__calendar_hover .ajax__calendar_day,
.calFecha .ajax__calendar_hover .ajax__calendar_month,
.calFecha .ajax__calendar_hover .ajax__calendar_year {
    color: navy;
}
.calFecha .ajax__calendar_active .ajax__calendar_day,
.calFecha .ajax__calendar_active .ajax__calendar_month,
.calFecha .ajax__calendar_active .ajax__calendar_year {
    color: navy;
    font-weight:bold;
}

div.CuadroAyudaEscala
{
    float:left;
    width:20px; 
    height:18px; 
    margin-left:3px;
    padding-top:3px;
    vertical-align:middle; 
    text-align:center; 
    font-size:9px;
}
/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}
.btnDisabled
{
	filter:alpha(opacity=25);
	-moz-opacity:.25;
	opacity:0.25;
	cursor:default;
}
.distFieldsLarge
{
	width:190px;
}
.distFieldsLargeCbo
{
	width:195px;
}
.distFieldsMidLarge
{
	width:150px;
}
.distFieldsSmall
{
	width:50px;
}
.cboFlat
{
	border:none 0 white;
	border-style:none;
	border-width:0;
}
.autoComplete
{
	width:195px;
	border: solid 1 black;
	visibility:hidden;
	cursor:default;
}
.imgAgregar
{
	cursor:hand;
}
.MenuPopHidden
{
	visibility:hidden;
}
a,
a:link,
a:active,
a:hover,
a:visited{ color:Black; }

a:hover{ text-decoration:none;}
